html, body {
  font-family: 'Miriam Libre', sans-serif;
  background-color: #212121;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: 0;
}

h1 {
    font-size: 16px;
    font-weight: 700;
}

h2, h3 {
  margin: 0;
}

p {
    color: #212121;
    font-size: 14px;
    font-weight: 400;
    max-width: 480px;
}

p a {
    text-decoration: none;
    color: #212121;
    font-weight: 700;
    box-shadow: 0px -2px 0 #faff48 inset;
    transition: 300ms;
}

p a:hover {
  color: #191919;
      transition: 100ms;
      box-shadow: 0px -18px 0 #faff48 inset;
      animation: highlight 200ms infinite;

}

strong {
  color: #212121;
  font-size: 16px;
    font-weight: 700;
}


img {
  width: 100%;
}

@keyframes highlight {
  0% {
    box-shadow: 0px -18px 0 #61faa2 inset;
  }
    25% {
    box-shadow: 0px -18px 0 #faff48 inset;
  }
    50% {
    box-shadow: 0px -18px 0 #ff73b9 inset;
  }
    75% {
    box-shadow: 0px -18px 0 #ffffff inset;
  }

  100% {
    box-shadow: 0px -18px 0 #61faa2 inset;
  }
}

@keyframes turbo {
  0% {
    color: #61faa2;
  }
    25% {
    color: #faff48;
  }
    50% {
    color: #ff73b9;
  }
    75% {
    color: #212121;
  }

  100% {
    color: #61faa2;
  }
}

@keyframes rad {
  0% {
    background: #61faa2;
  }
    25% {
    background: #faff48;
  }
    50% {
    background: #ff73b9;
  }
    75% {
    background: #ffffff;
  }

  100% {
    background: #61faa2;
  }
}

@keyframes snazzy {
  0% {
    fill: #61faa2;
  }
    25% {
    fill: #faff48;
  }
    50% {
    fill: #ff73b9;
  }
    75% {
    fill: #ffffff;
  }

  100% {
    fill: #61faa2;
  }
}


@keyframes rave-1 {
  0% {
    fill: #61faa2;
  }
    33% {
    fill: #ff73b9;
  }
    66% {
    fill: #faff48;
  }

  100% {
    fill: #61faa2;
  }
}

@keyframes rave-2 {
  0% {
    fill: #ff73b9;
  }
    33% {
    fill: #faff48;
  }
    66% {
    fill: #61faa2;
  }

  100% {
    fill: #ff73b9;
  }
}

@keyframes rave-3 {
  0% {
    fill: #faff48;
  }
    33% {
    fill: #61faa2;
  }
    66% {
    fill: #ff73b9;
  }

  100% {
    fill: #faff48;
  }
}


@keyframes rave-1 {
  0% {
    fill: #61faa2;
  }
    33% {
    fill: #ff73b9;
  }
    66% {
    fill: #faff48;
  }

  100% {
    fill: #61faa2;
  }
}

@keyframes rave-2 {
  0% {
    fill: #ff73b9;
  }
    33% {
    fill: #faff48;
  }
    66% {
    fill: #61faa2;
  }

  100% {
    fill: #ff73b9;
  }
}

@keyframes rave-3 {
  0% {
    fill: #faff48;
  }
    33% {
    fill: #61faa2;
  }
    66% {
    fill: #ff73b9;
  }

  100% {
    fill: #faff48;
  }
}





@keyframes spin {
    from {transform:rotate(0deg);}
    to {transform:rotate(360deg);}
}

.head-contain {
    position: absolute;
    width: 60px;
    height: 100vh;
    top: 0;
}

.las {
  left: 0;
}

.ras {
  right: 0;
}


.button-box {
    width: 60px;
    height: 60px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    text-align: center;
    margin: 0 auto;
    background: none;
    border: 0;
    outline: none;
    padding: 0;
}

#cy-logo {
    fill: #494949;
    padding: 20px;
}

.intro #cy-logo {
    padding: 0;
    width: 80px;
    height: 80px;
    animation: snazzy 200ms infinite;
}

.button-box:hover #cy-logo {
    animation: snazzy 200ms infinite;
}


input#burger {
    display: none;
    width: 0;
    height: 0;
    margin: 0;
}

input + .buger-box {
    width: 60px;
    height: 60px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    text-align: center;
    margin: 0 auto;
    background: none;
    border: 0;
    outline: none;
    padding: 0;
    z-index: 5;
}

.buger-box:hover {
      cursor: pointer;
    }

    input:checked + .buger-box { 

}

.elips {
  width: 20px;
  height: 20px;
  margin: 20px;
  position: relative;
}

.dot {
    width: 4px;
    height: 4px;
    border-radius: 4px;
    background: #494949;
    position: absolute;
    top: 8px;
    left: 8px;
    transition: all 450ms cubic-bezier(0.6, -0.28, 0.735, 0.045)
}

.dot-1 {
    top: 0px;
}

.dot-4 {
top: 16px;

}

.buger-box:hover .dot {
animation: rad 200ms infinite;
}

.buger-box:hover .dot-1 {
top: -2px;
transition: 250ms cubic-bezier(0.175, 0.885, 0.32, 1.275)
transition-delay: 100ms;
}

.buger-box:hover .dot-2 {
transition-delay: 0;
}

.buger-box:hover .dot-3 {
transition-delay: 0;
}

.buger-box:hover .dot-4 {
  top: 18px;
  transition: 250ms cubic-bezier(0.175, 0.885, 0.32, 1.275)
  transition-delay: 100ms;

}

input ~ nav {
      z-index: 3;
      overflow: hidden;
    animation: rad 10s infinite;
    position: fixed;
    top: 0;
    left: 0;
    width: calc(100vw - 120px);
    height: calc(100vh - 120px);
    margin: 60px;
  display: none;
}

 input:checked ~ nav { 
    display: block;
}

input:checked + .buger-box .dot-1 {
    top: 8px;
}

input:checked + .buger-box .dot-2 {
        width: 20px;
    left: 0;
    transform: rotate(45deg);
    transition-delay: 100ms;
}

input:checked + .buger-box .dot-3 {
        width: 20px;
    left: 0;
    transform: rotate(-45deg);
    transition-delay: 100ms;
}


input:checked + .buger-box .dot-4 {
    top: 8px;
}


.nav-contain {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    text-align: center;
    margin: 0 auto;
}

nav ul {
    width: 280px;
    text-align: center;
    margin: 0 auto;
        padding: 0;
}

nav ul li {
    list-style: none;
}

nav ul li a {
    color: #212121;
    font-size: 24px;
    text-decoration: none;
    width: 200px;
    font-weight: 700;
    padding: 20px;
    display: block;
    transition: 300ms;
    position: relative;
    margin: 0 auto;
}



nav ul li a::after {
    content: '';
    display: block;
    width: 0;
    height: 4px;
    animation: rad 200ms infinite;
    position: absolute;
    padding: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    transition: 300ms;
    float: left;

}

nav ul li a:hover::after {
      width: 100%;
    -webkit-transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
    transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
}



.contain {
    background: url(../img/minibix-l.png) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    width: calc(100vw - 120px);
    height: calc(100vh - 120px);
    margin: 60px;
    position: relative;
    display: block;
    overflow: hidden;
    transition: all 600ms cubic-bezier(0.6, -0.28, 0.735, 0.045);
}

.contain:hover {
    overflow-y: scroll;
}



/*
@media screen and (min-aspect-ratio: 16/9) { 


     .contain .party svg {
      width: 100%;
     }

 }

 @media screen and (max-aspect-ratio: 16/9) { 


     .contain .party svg {
      height: 100%;
     }

 }
*/



.la {
    width: calc(100vw - 120px);
    height: calc(100% - 120px);
    position: fixed;
    top: 60px;
    left: 60px;
    transition: all 600ms cubic-bezier(0.6, -0.28, 0.735, 0.045);
    overflow: hidden;
}

.contain:hover .la {
    width: calc(40vw - 60px);
    transition: 450ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
}




.party {
  width: 100%;
  height: 100%;
  display: block;
  overflow: hidden;
  position: absolute;
}

.party svg {
  display: block;
}


@media (max-aspect-ratio: 1/1) { 
  .party svg {
  height: 100%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    transition: none;
}
}

@media (min-aspect-ratio: 1/1) { 
  .party svg {
  width: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    transition-delay: 600ms;
}
}

@media (min-aspect-ratio: 1/1) { 
  .contain:hover .party svg {
  height: 100%;
  width: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: none;
}
}





#yellow-1 path, #yellow-2 path, #yellow-3 path, #yellow-4 path, #yellow-5 path, #yellow-6 path, #yellow-7 path, #yellow-8 path, #yellow-9 path, #yellow-10 path, #yellow-11 path, #yellow-12 path, #yellow-13 path, #yellow-14 path, #yellow-15 path, #yellow-16 path {
  animation: rave-1 300ms infinite;
}

#pink-1 path, #pink-2 path, #pink-3 path, #pink-4 path, #pink-5 path, #pink-6 path, #pink-7 path, #pink-8 path, #pink-9 path, #pink-10 path, #pink-11 path, #pink-12 path, #pink-13 path, #pink-14 path, #pink-15 path, #pink-16 path, #pink-17 path, #pink-18 path, #pink-19 path {
  animation: rave-2 300ms infinite;
}

#green-1 path, #green-2 path, #green-3 path, #green-4 path, #green-5 path, #green-6 path, #green-7 path, #green-8 path, #green-9 path, #green-10 path, #green-11 path, #green-12 path, #green-13 path, #green-14 path {
  animation: rave-3 300ms infinite;
}

.contain .party #party {
  opacity: 1;
  transition: 300ms;
  transition-delay: 600ms;

}

.contain:hover .party #party {
  transition: 400ms;
  opacity: 0;
  
}




.top {
    height: calc(100vh - 120px);
    transition: all 600ms cubic-bezier(0.6, -0.28, 0.735, 0.045);
        display: block;
    position: relative;
}


.contain:hover .top {
    transition: 450ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
}



.outer {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    transition: all 600ms cubic-bezier(0.6, -0.28, 0.735, 0.045);
    text-align: center;
    margin: 0 auto;
}

#cshit {
      fill: #ffffff;
    background: #191919;
    padding: 7px 7px 6px;}

.contain:hover #cshit g {
    fill: #ffffff;
animation: snazzy 200ms infinite;
}



.sm-contain {
  width: 100%;
    z-index: 1;
        box-shadow: 250px 0 0 #ececec;
}

.intro {
 background: #F4F4EF;
    padding: 60px;
    float: right;
    text-align: right;
}


.cs-contain {
    width: calc(100% - 60px);
    margin: 30px;
    float: left;
}

.box {
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  background: #191919;
  display: inline-block;
      position: relative;
    overflow: hidden;
}

a .info {
    position: absolute;
    bottom: 0;
    transform: translateY(100%);
    transition: all 600ms cubic-bezier(0.6, -0.28, 0.735, 0.045);
    z-index: 1;
}

a:hover .info {
      transform: translateY(0%);
      transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
}


.dark {
    position: absolute;
    background: rgba(25,25,25,0);
    width: 100%;
    height: 100%;
    z-index: 0;
    transition: 600ms;
}

a:hover .dark {
    background: rgba(25,25,25,0.5);
    transition: 100ms;
}



.brand h2 {
      margin: 0;
    margin-bottom: -40px;
    padding: 10px 20px 50px;
    background: red;
    font-size: 22px;
    color: #212121;
    animation: rad 200ms infinite;
}

a .cat {
    transform: translateX(-100%);
    transition: all 600ms cubic-bezier(0.6, -0.28, 0.735, 0.045);
}

a:hover .cat {
    transform: translateX(0%);
    transition: all 400ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
}


.cat h3 {
    margin: 0;
    padding: 5px 10px 5px 50px;
    margin-left: -40px;
    color: #ffffff;
    background: #191919;
    font-size: 10px;
    width: auto;
    position: relative;
    display: inline-block;
}



.box img {
    width: 100%;
}



/* Work Shit */

.cen {
    width: calc(100vw - 120px);
        background: #ececec;
            display: flex;
}


.cen .sm-contain {

    margin: 0;

}

.cen .intro {
    margin: 60px;
    margin-top: 60px;
    margin-bottom: 30px;
}

.cases img {
    display: flex;
}


.cen h1 {
  font-size: 38px;
      max-width: 480px;
}

.cen .spec {
    background: #e2e2e2;
    width: 100%;
    position: relative;
    display: flex;
}

.cen .spec-box {
    width: 33.33333%;
    float: left;
    text-align: center;
    padding: 30px;
}

.cen .spec h2 {
    font-size: 16px;
}

.cen .spec h3 {
    font-size: 10px;
    color: #494949;
}

.stamp {
    position: absolute;
    top: 30px;
    right: 30px;
    z-index: 1;
    width: 120px;
    height: 120px;
    animation: spin 4s infinite linear;
}

.stamp path {
  animation: snazzy 10s infinite;
}




/* Break */

@media only screen and (max-width: 767px) {

  #cy-logo {
        fill: #61faa2;
  }

    .dot {
        background: #F4F4EF;
  }


.contain {
    width: 100%;
    margin: 60px 0 0 0;
    height: calc(100vh - 60px);
  }

.button-box {
    transform: translateY(0);
    top: 0;
}

input + .buger-box {
    transform: translateY(0);
    top: 0;
}

.intro {
    padding: 30px;
    text-align: left;
        float: left;
}

.intro #cy-logo {
    width: 40px;
    height: 40px;
}


input ~ nav {
    width: 100vw;
    height: calc(100vh - 60px);
    margin: 60px 0 0 0;
}

.contain {
    background: url(../img/minibix-p.png) no-repeat center center fixed;
        -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    }



}



